### Property

# Gtk EventController:propagation-phase

#### Declaration

    property propagation-phase: Gtk.PropagationPhase [ read, write ]

#### Description [src]

The propagation phase at which this controller will handle events.

Type: | `GtkPropagationPhase`

Default value | GTK_PHASE_BUBBLE
Getter method | `gtk_event_controller_get_propagation_phase()`
Setter method | `gtk_event_controller_set_propagation_phase()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no